Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Ubuntu: USN-3177-2: Tomcat regression
Published: February 02, 2017 | Severity: 4
vulnerability
Explore
Debian: CVE-2016-5388: Multiple Affected Packages
Published: July 19, 2016 | Severity: 5
vulnerability
Explore
HP-UX: CVE-2016-5388: Tomcat-based Servlet Engine, Remote Denial of Service (DoS), URL Redirection
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2016-5388: Vulnerability in Apache Tomcat
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
SUSE: CVE-2016-5388: SUSE Linux Security Advisory
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2016-5388: Important: tomcat security update ((Multiple Advisories))
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2016-5388: tomcat security update
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-5388): Tomcat regression
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2016-5388: Security patch for tomcat6,tomcat7,tomcat8 (ALAS-2016-722)
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
HP System Management Homepage - HPSBMU03653 (CVE-2016-5388): Remote Arbitrary Code Execution, Cross-Site Scripting (XSS), Denial of Service (DoS), Unauthorized Disclosure of Information
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
CentOS: (CVE-2016-5388) (Multiple Advisories): tomcat
Published: July 18, 2016 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2016-5388) (Multiple Advisories): tomcat security update
Published: July 18, 2016 | Severity: 5
vulnerability
Explore